﻿@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
}

/* Title Monthly hightlights */
.DNNContainer_Title_Monthly_Hightlights {
    margin-top:-10px;
}

.DNNContainer_Title_Monthly_Hightlights .TitleH2 {
    display: block;
    margin-bottom: 15px;
    text-transform: uppercase;
    float: left;
    color: #ffffff;
    background-color: #2c87b3;
    padding: 4px 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	letter-spacing: 0px;
}

.DNNContainer_Title_Monthly_Hightlights > a {
    float:right;
    font-size: 14px;
    font-weight: bold;
    float: right;
    color: #2c87b3;
}

.DNNContainer_Title_Monthly_Hightlights > a > img {
    padding-bottom: 3px;
}


/* Title_h3 */
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 25px;
} 
